@charset "utf-8";
@import url(http://www.cntv.cn/library/style/special/w960/style.css);

body{background:#900a00;}

.bg_center_v_tile{background-image:url(img/bg_center_v_tile.jpg);}
.bg_top_h_tile,
.bg_top_owner{background-position:50% 0;}
.bg_top_h_tile{background-image:url(img/bg_top_h_tile.jpg);}
.bg_top_owner{background-image:url(img/bg_top_owner.jpg);}
#head_style_box .hs_img, #head_style_box .hs_swf{margin:0px auto;}

#nav_box{width:960px;padding:0;background:none; font-weight:bold;font-size:14px;color:#ab1000;}
#nav_box a{ display: inline-block; height:30px; width:100px;}
#nav_box .a_1{ width:100px; margin-left:5px;}
#nav_box .a_2{ width:87px;}
#nav_box .a_3{ width:78px; width:90px;}
#nav_box .a_4{ width:76px;}
#nav_box .a_5{ width:63px; *width:80px;}
#nav_box .a_6{ width:108px;}
#nav_box .a_7{ margin-left:79px; *margin-left:90px;  width:110px; height:35px; margin-top:-5px;}






.md .md_hd{border:1px solid #ded7bb;border-bottom:none;background:url(img/md_hd.png) no-repeat;height:29px;line-height:29px;}
.md .md_hd .mh_title{color:#830000;margin:0;}
.md .md_hd .mh_option{margin:0;padding:0;}
.md .md_bd{border:9px;border:1px solid #e7da96;border-top:1px solid #ded7bb;background:#fffdde;color:#6e0500;}
.md .md_bd a{color:#6e0500;}

.md_nohd .md_hd{display:none;}

.md_top{background:#fffbcd url(img/bg_1.jpg) no-repeat; margin-top:10px;}
.md_top .md_bd{background:none;padding:20px;}
.md_top .md_hd { background:none; border:none;}
.md_top .mb_2col .mb_col_1{width:550px;}
.md_top .mb_2col .mb_col_2{width:340px;margin-left:25px;}
.md_top .dot_line{margin:6px 0 8px;*margin:10px 0 10px;_margin:5px 0 8px;}

.md .tbox_1 h3{font:normal 22px/32px "微软雅黑";color:#a30801;}
.md .tbox_1 h3 a{color:#a30801;}
.tbox_1 p{line-height:18px;color:#680600;}
.md .tbox_1 p a{color:#680600;}

.md .tlist_1 .title_list li{background-image:url(img/dot_1.gif);}

.p_1{ font-size:14px; font-weight:bold;  padding-left:15px; padding-top:20px;color:#ac1000;}
.p_1 a{ color:#ac1000;}